Bug 20240 - Remove space before : when searching for a vendor in serials (Vendor name :)
Summary: Remove space before : when searching for a vendor in serials (Vendor name :)
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-02-18 13:55 UTC by Katrin Fischer
Modified: 2018-04-06 17:45 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20240: Remove space before : when searching for a vendor in serials (Vendor name :) (1.39 KB, patch)
2018-02-21 17:43 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 20240: Remove space before : when searching for a vendor in serials (Vendor name :) (1.45 KB, patch)
2018-02-23 08:43 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-02-18 13:55:58 UTC
When creating a new subscription and searching for a vendor, the search field is labelled "Vendor name :". Fix tiny inconsistency by removing the space after before :.
Comment 1 Owen Leonard 2018-02-21 17:43:08 UTC
Created attachment 72041 [details] [review]
Bug 20240: Remove space before : when searching for a vendor in serials (Vendor name :)

This patch removes the space before the colon in the "vendor" label in
the vendor search pop-up window.

To test, apply the patch and go to Serials -> New subscription.

- Click the "Search for a vendor" link next to the vendor form field.
- In the pop-up window, confirm that there is no space before the colon
  in the "vendor" label.
Comment 2 Katrin Fischer 2018-02-23 08:43:52 UTC
Created attachment 72103 [details] [review]
Bug 20240: Remove space before : when searching for a vendor in serials (Vendor name :)

This patch removes the space before the colon in the "vendor" label in
the vendor search pop-up window.

To test, apply the patch and go to Serials -> New subscription.

- Click the "Search for a vendor" link next to the vendor form field.
- In the pop-up window, confirm that there is no space before the colon
  in the "vendor" label.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2018-02-23 08:44:16 UTC
One character whitespace change - skipping separate QA on this one :)
Comment 4 Jonathan Druart 2018-02-26 14:19:07 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 5 Nick Clemens 2018-04-06 17:45:03 UTC
Awesome work all, backported to stable for 17.11.05